CVE-2013-7373

2014-04-29T20:55:00
ID CVE-2013-7373
Type cve
Reporter cve@mitre.org
Modified 2014-04-30T12:57:00

Description

Android before 4.4 does not properly arrange for seeding of the OpenSSL PRNG, which makes it easier for attackers to defeat cryptographic protection mechanisms by leveraging use of the PRNG within multiple applications.